.notify-pop-title .notify-pop-close i,.notify-bind-icon i,.notify-bind-right .item i,.notify-bind-right .item .editor,.bind-send-icon i,.bind-send-icon2 i{ background: url(../image/notify.png) no-repeat 0 0;}
.notify-popBox{ width:380px; height:185px; position:fixed; left:50%; top:50%; z-index:999; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+300)); display:none; }
.notify-pop{ position:absolute; width:380px; height:185px; background:#fff; left:-50%; top:-50%;}
.notify-pop-title{ background:#c41921; height:25px; line-height:25px; padding:0 12px;}
.notify-pop-title h3{ float:left; color:#fff; font-size:12px; font-weight:normal;}
.notify-pop-title .notify-pop-close{ float: right; height:25px; cursor:pointer;}
.notify-pop-title .notify-pop-close span{ float:left; display:inline-block; color:#fff; margin-right:8px;}
.notify-pop-title .notify-pop-close i{ background-position:0 0; float:left; display:inline-block; width:16px; height:16px; margin-top:4px;}
.notify-pop-con{ background:#fff; height:140px; padding:20px 12px 0 12px;}
.notify-bind-box{ height:72px; background:#f7f7f7; border:1px solid #ebebeb; padding:4px 0 4px 28px;}
.notify-send-box{ height:48px; background:#fff; border:1px solid #ebebeb; padding:10px 0 10px 28px;}
.notify-bind-icon{ float:left; width:30px; margin-top:15px;}
.notify-bind-icon i{ background-position:-27px 0; width:30px; height:21px; display:inline-block;}
.notify-bind-icon .gray{ background-position:-27px -24px;}
.notify-bind-right{ float:right; width:274px;}
.notify-bind-right .item{ height:20px; line-height:20px; padding:2px 0;}
.notify-bind-right .notify-title{ color:#666;}
.notify-bind-right .item .notify-form{ float:left; display:inline-block; border:1px solid #e5e5e5; border-right:none; width:130px; height:18px; line-height:18px; color:#666; font-family:Arial; font-size:12px;}
.notify-bind-right .item .notify-submit{ float:left; display:block; background:url(../image/buttom.jpg) no-repeat; width:40px; height:20px; border:1px solid #e5e5e5; line-height:16px; color:#666; text-align:center; cursor:pointer;}
.notify-bind-right .item a{ float: left; display:block; color:#0066cc; width:38px; height:20px; line-height:20px; text-align:center;}
.notify-bind-right .item i{ background-position:-92px 0; width:12px; height:12px; display:inline-block; float:left; margin:4px 5px 0 0;}
.notify-bind-right .item span{ color:#ff9933;}
.notify-sure,.notify-gray{ color:#fff; background:#c41921; text-align:center; width:66px; height:25px; line-height:25px; margin:15px auto 0 auto; cursor:pointer;}
.notify-gray{ background:#cccccc;}
.notify-bind-right .item .send-email{ float:left; color:#666; font-family:Arial;}
.notify-bind-right .item .editor{ background-position:-73px 0; width:12px; height:15px; float:left; display:inline-block; margin:3px 0 0 10px;}
.bind-send-icon,.bind-send-icon2{ width:49px; height:49px; margin:0 auto;}
.bind-send-icon i,.bind-send-icon2 i{ width:49px; height:49px; display:inline-block;}
.bind-send-icon i{ background-position:-67px -20px;}
.bind-send-icon2 i{ background-position:-127px -20px;}
.bind-send-text{ text-align:center; color:#5cad33; line-height:20px; margin-top:10px;}
.bind-send-text2{ text-align:center; color:#f37913; line-height:20px; margin-top:10px;}

.notify-popMask{ width:100%; height:100%; background:url(../image/notifyMaskBg.png) repeat left top; position:fixed; left:0; top:0; z-index:998; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)); display:none; }